/*
Theme Name:   childtheme
Description:  Write here a brief description about your child-theme
Author:       emtest emtest
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  childtheme
*/

/* Write here your own personal stylesheet */
.woocommerce-message{
	display:none;
}

/* customiser WooCommerce avec Divi */

 .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce button.button:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page button.button.alt:hover {
     color: #707070 !important;
 }

 .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
   color: #707070 !important;
     background: #ffffff !important;
 }

 .woocommerce .woocommerce-message {
     color: #707070 !important;
 }

 .entry-summary p.price ins {
     color: #707070 !important;
 }

 .woocommerce span.onsale, .woocommerce-page span.onsale {
     background: #ffffff !important;
 }


span.woofc-menu-item-inner-subtotal {
    display: none;
}

.woofc-menu-item .woofc-menu-item-inner:after {
    background-color: #84ccb6;
	color:black;
}

div#woofc-area {
}
